%ASCorrea

function airfoil(airfoilfilename)

rootLOCATION='\\ad.uiuc.edu\ae\correa2\Desktop\AE441\AE441 - Home Edition\Matlab code\';
airfoilLOCATION='\\ad.uiuc.edu\ae\correa2\Desktop\AE441\AE441 - Home Edition\Airfoils';


% airfoilfilename=input('Input airfoil dat file: \nNote: You must delete the header before using \n:','s');
% airfoilfilename='flatplate.dat'
cd(airfoilLOCATION)
data=load(airfoilfilename);
plottitle=regexprep(airfoilfilename, '.dat', '');

dataX=data(:,1);
dataY=data(:,2);

plot(dataX, dataY, 'k', 'LineWidth', 2)
axis equal
axis off
title(['Airfoil ' , plottitle])
print ('-dtiff', plottitle)
cd(rootLOCATION)
end